## jolicloud-webapp-zingzingtv 1.0

=== debian/changelog ===
jolicloud-webapp-zingzingtv (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Mon, 17 Jan 2011 17:21:41 +0100
