=== debian/control ===
Source: jolicloud-webapp-zingzingtv
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-zingzingtv
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.zingzing.co.uk/
Description: Jolicloud web application for Zingzing tv
 The Zingzing tv web site running in a simple Jolicloud window.
